
						@font-face {
							font-family: 'barlow';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Barlow/barlow-300-normal0.woff2') format('woff2');
							font-weight: 300;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Barlow/barlow-300-normal1.woff2') format('woff2');
							font-weight: 300;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Barlow/barlow-300-normal2.woff2') format('woff2');
							font-weight: 300;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Barlow/barlow-300italic-italic0.woff2') format('woff2');
							font-weight: 300italic;
							font-style: italic0;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Barlow/barlow-300italic-italic1.woff2') format('woff2');
							font-weight: 300italic;
							font-style: italic1;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Barlow/barlow-300italic-italic2.woff2') format('woff2');
							font-weight: 300italic;
							font-style: italic2;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Barlow/barlow-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Barlow/barlow-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Barlow/barlow-400-normal2.woff2') format('woff2');
							font-weight: 400;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Barlow/barlow-500-normal0.woff2') format('woff2');
							font-weight: 500;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Barlow/barlow-500-normal1.woff2') format('woff2');
							font-weight: 500;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Barlow/barlow-500-normal2.woff2') format('woff2');
							font-weight: 500;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Barlow/barlow-600-normal0.woff2') format('woff2');
							font-weight: 600;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Barlow/barlow-600-normal1.woff2') format('woff2');
							font-weight: 600;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Barlow/barlow-600-normal2.woff2') format('woff2');
							font-weight: 600;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Barlow/barlow-600italic-italic0.woff2') format('woff2');
							font-weight: 600italic;
							font-style: italic0;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Barlow/barlow-600italic-italic1.woff2') format('woff2');
							font-weight: 600italic;
							font-style: italic1;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Barlow/barlow-600italic-italic2.woff2') format('woff2');
							font-weight: 600italic;
							font-style: italic2;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Barlow/barlow-700-normal0.woff2') format('woff2');
							font-weight: 700;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Barlow/barlow-700-normal1.woff2') format('woff2');
							font-weight: 700;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Barlow/barlow-700-normal2.woff2') format('woff2');
							font-weight: 700;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Barlow/barlow-800-normal0.woff2') format('woff2');
							font-weight: 800;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Barlow/barlow-800-normal1.woff2') format('woff2');
							font-weight: 800;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Barlow/barlow-800-normal2.woff2') format('woff2');
							font-weight: 800;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Barlow/barlow-800italic-italic0.woff2') format('woff2');
							font-weight: 800italic;
							font-style: italic0;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Barlow/barlow-800italic-italic1.woff2') format('woff2');
							font-weight: 800italic;
							font-style: italic1;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Barlow/barlow-800italic-italic2.woff2') format('woff2');
							font-weight: 800italic;
							font-style: italic2;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Barlow Condensed/barlow-condensed-500-normal0.woff2') format('woff2');
							font-weight: condensed;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Barlow Condensed/barlow-condensed-500-normal1.woff2') format('woff2');
							font-weight: condensed;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Barlow Condensed/barlow-condensed-500-normal2.woff2') format('woff2');
							font-weight: condensed;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Barlow Condensed/barlow-condensed-600-normal0.woff2') format('woff2');
							font-weight: condensed;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Barlow Condensed/barlow-condensed-600-normal1.woff2') format('woff2');
							font-weight: condensed;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Barlow Condensed/barlow-condensed-600-normal2.woff2') format('woff2');
							font-weight: condensed;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Barlow Condensed/barlow-condensed-800italic-italic0.woff2') format('woff2');
							font-weight: condensed;
							font-style: 800italic;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Barlow Condensed/barlow-condensed-800italic-italic1.woff2') format('woff2');
							font-weight: condensed;
							font-style: 800italic;
						}
						
						@font-face {
							font-family: 'barlow';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Barlow Condensed/barlow-condensed-800italic-italic2.woff2') format('woff2');
							font-weight: condensed;
							font-style: 800italic;
						}
						
						@font-face {
							font-family: 'bitter';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Bitter/bitter-300-normal0.woff2') format('woff2');
							font-weight: 300;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'bitter';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Bitter/bitter-300-normal1.woff2') format('woff2');
							font-weight: 300;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'bitter';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Bitter/bitter-300-normal2.woff2') format('woff2');
							font-weight: 300;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'bitter';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Bitter/bitter-300-normal3.woff2') format('woff2');
							font-weight: 300;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'bitter';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Bitter/bitter-300-normal4.woff2') format('woff2');
							font-weight: 300;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'bitter';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Bitter/bitter-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'bitter';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Bitter/bitter-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'bitter';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Bitter/bitter-400-normal2.woff2') format('woff2');
							font-weight: 400;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'bitter';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Bitter/bitter-400-normal3.woff2') format('woff2');
							font-weight: 400;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'bitter';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Bitter/bitter-400-normal4.woff2') format('woff2');
							font-weight: 400;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'bitter';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Bitter/bitter-500-normal0.woff2') format('woff2');
							font-weight: 500;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'bitter';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Bitter/bitter-500-normal1.woff2') format('woff2');
							font-weight: 500;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'bitter';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Bitter/bitter-500-normal2.woff2') format('woff2');
							font-weight: 500;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'bitter';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Bitter/bitter-500-normal3.woff2') format('woff2');
							font-weight: 500;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'bitter';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Bitter/bitter-500-normal4.woff2') format('woff2');
							font-weight: 500;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'bitter';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Bitter/bitter-600-normal0.woff2') format('woff2');
							font-weight: 600;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'bitter';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Bitter/bitter-600-normal1.woff2') format('woff2');
							font-weight: 600;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'bitter';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Bitter/bitter-600-normal2.woff2') format('woff2');
							font-weight: 600;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'bitter';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Bitter/bitter-600-normal3.woff2') format('woff2');
							font-weight: 600;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'bitter';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Bitter/bitter-600-normal4.woff2') format('woff2');
							font-weight: 600;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'bitter';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Bitter/bitter-700-normal0.woff2') format('woff2');
							font-weight: 700;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'bitter';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Bitter/bitter-700-normal1.woff2') format('woff2');
							font-weight: 700;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'bitter';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Bitter/bitter-700-normal2.woff2') format('woff2');
							font-weight: 700;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'bitter';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Bitter/bitter-700-normal3.woff2') format('woff2');
							font-weight: 700;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'bitter';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Bitter/bitter-700-normal4.woff2') format('woff2');
							font-weight: 700;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'bitter';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Bitter/bitter-800-normal0.woff2') format('woff2');
							font-weight: 800;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'bitter';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Bitter/bitter-800-normal1.woff2') format('woff2');
							font-weight: 800;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'bitter';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Bitter/bitter-800-normal2.woff2') format('woff2');
							font-weight: 800;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'bitter';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Bitter/bitter-800-normal3.woff2') format('woff2');
							font-weight: 800;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'bitter';
							src: url('https://afd-bamberg.de/wp-content/bcf-fonts/Bitter/bitter-800-normal4.woff2') format('woff2');
							font-weight: 800;
							font-style: normal4;
						}
						